Subject: Re: HFL -audits
From: Cheryl Barde <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>, Joeffrey Garrera <[email-masked]>, Richard Plateros <[email-masked]>, Buffer Buffer <[email-masked]>, Jade Cuizon <[email-masked]>, nikkie <[email-masked]>
Date: Thu, 3 Jul 2014 09:33:42 +0530 (IST)

Hi Madame, 

[8:28 AM] Cherryl: Please be advised that back2life is one of our subsidiary. A bit of assurance would have helped the customer understand that the charge was appropriate. Suggestion: “Please don’t worry. Back to Life is a subsidiary of HFL. The charge is absolutely fine.” 
- Thank you for the suggestion. I really learned from it and it will help me a lot in the future. Your time and effort for giving this correction is highly valued. 

[8:35 AM] Cherryl: I'm sorry for having a hard time to find your records here Lorna. ” I am unable to locate your order.” 

What was the challenge in locating the customer’s order details using her name and zip code? 

-This time, I was unable to find customer's account since I was having some technical glitch in my station. I cannot click anything in my ultracart to view her account. 

[8:41 AM] Cherryl: Yes, you don't have to worry about that. This statement may offend the customer. The customer here is trying to make sure that she paid the right company. Suggestion: “Please don’t worry. Everything is in order.” 

-Thank you for the suggestion. I will apply that and make sure to be more polite and considerate to all customers that I will handle in the future. 

Kind regards, 
Cherryl 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "nikkie" <[email-masked]> 
Cc: "Rajiv Prabhakar" <[email-masked]>, "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, July 1, 2014 9:56:59 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL -audits 

Hi all, 

Please find attached the audits for HFL. 

I am extremely disappointed and upset to see that barring 1-2 agents, none of you are bothering to actually read, understand and implement the feedback. Most of you still continue to make same mistakes, give irrelevant responses and do not bother to give specific information even though you have them available in your training documents. 

I need ALL of you to carefully go through your training documents once again, especially the product specific information. You may not be bale to memorize everything but you need to know what information can be found here. Most of you depend on general information that does not address customer's concern. 

I NEED ALL OF YOU TO GO THROUGH EACH AND EVRY FEEDBACK THAT I HAVE GIVEN. This time I do not want a general, useless 'we have understood the feedback' email from any of you. I need an EXPLANATION for what you did and what you are doing to rectify it. 

Regards, 
Deeksha